@charset "utf-8";

/* ※ * ※ * ※ * ※ * ※ *
	PC
* ※ * ※ * ※ * ※ * ※ */
@media screen and (min-width: 769px) {
/* * * * * * * * * * * * * * * * * * * * * * *
		#main
* * * * * * * * * * * * * * * * * * * * * * */
#main {
}
#main .contents {
	background: #fff;
}
#main .contents .in {
	position: relative;
	overflow: hidden;
}
/* * * * * .titleArea * * * * */
#main .titleArea {
	position: relative;
	overflow: hidden;
	padding-top: 90px;
}
#main .titleArea .in {
	position: relative;
	z-index: 10;
}
/* * * .bg * * */	
#main .titleArea .bg {
	background: #f4eceb;
	position: absolute;
	bottom: 0%;
	left: 0;
	width: 100%;
	height: calc(87.5% - 90px);
}
/* * * .title * * */	
#main .titleArea .title {
	width: 32.5%;
	float: right;
	margin-right: 160px;
}
#main .titleArea .text {
	position: absolute;
	/*left: 160px;*/
	left: -webkit-calc(10% + 40px);
	left: calc(10% + 40px);
	bottom: 42.5%;
}
/* * * * * .step * * * * */
#main .step {
	background: #fff;
	position: relative;
}
/* * * .step .bg * * */
#main .step .bg1 {
	background: #f4eceb;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(530px + 17.5%);/* max-height: 930px; *//* min-height: 790px; */
}
/*	
#main .step .bg2 {
	background: #f4eceb;
	position: absolute;
	bottom: calc(170px + 11%);
	right: 50%;
	width: 300%;
	height: 18%;
	margin-right: 12.5%;
}
*/	
/* * * .step .imageArea * * */
#main .step .imageArea {
	overflow: hidden;
	position: relative;
}
/* .img1 */
#main .step .imageArea .img1 {
	margin: 0 40px 0;
	height: 530px;
	background: no-repeat center;
	background-size: cover;
	position: relative;
}
#main .step .imageArea .img1 .in {
	overflow: inherit;
}
#main .step .imageArea .img1 .label {
	position: absolute;
	top: 210px;
	/*left: 120px;*/
	left: 10%;
	width: 98px;
}
#main .step .imageArea .img1 .lead {
	line-height: 1;
}
/* .img2 */
#main .step .imageArea .img2 {
	float: right;
	margin-right: 100px;
	/*margin-top: 15%;*/
	margin-top: 185px;
	width: 50%;
	clear: both;
}
/* .img3 */
#main .step .imageArea .img3 {
	float: left;
	margin-left: 100px;
	margin-top: 8.333%;
	width: 39.5833%;
	clear: both;
	position: relative;
}
#main .step .imageArea .img3 .bg2 {
	background: #f4eceb;
	position: absolute;
	top: -22%;
	right: 25%;
	width: 100%;
	height: 75%
}
#main .step .imageArea .img3 img {
	position: relative;
}
/* .items */
#main .step .imageArea .items {
	text-align: center;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	padding-right: 100px;
}
#main .step .imageArea .items ul {
	overflow: hidden;
	margin: 0 auto;
	text-align: right;
}
#main .step .imageArea .items ul li {
	width: 16%;
	margin-left: 2%;
	margin-top: 80px;
	/* float: left; */
	display: inline-block;
	position: relative;
	text-align: center;
}
#main .step .imageArea .items ul li:firest-child {
 margin-left: 0;
}
#main .step .imageArea .items ul li .label {
	position: absolute;
	/*top: 70px;*/
	top: 13%;
	/*left: 5px;*/
	left: 0;
	/*width: 68px;*/
	width: 28.333%;
	min-width: 55px;
}
#main .step .imageArea .items ul li .label img {
	width: 100%;
}
#main .step .imageArea .items ul li .img {
	margin-top: 25px;
}
#main .step .imageArea .items ul li .img img {
	width: 100%;
}
#main .step .imageArea .items ul li .name {
	width: 100%;
	line-height: 25px;
	margin-top: 5px;
}
#main .step .imageArea .items ul li .name .n {
	display: block;
	transition: all 0.3s ease-out;
}
#main .step .imageArea .items ul li .name .n:hover {
}
#main .step .imageArea .items ul li .name .n:after {
	content: "";
	display: block;
	margin: 10px auto 0;
	width: 26px;
	height: 26px;
	box-sizing: border-box;
	border: 1px solid #333;
	border-radius: 50%;
	background: #fff url(../../common/img/link_arrow.png) no-repeat center;
	background-size: 4px 8px;
	transition: all 0.3s ease-out;
}
#main .step .imageArea .items ul li a {
	display: block;
	transition: all 0.3s ease-out;
}
#main .step .imageArea .items ul li a:hover {
}
#main .step .imageArea .items ul li a:hover .name .n:after {
	background: #333 url(../../common/img/link_arrow_wh.png) no-repeat center;
	background-size: 4px 8px;
}
/* * * * * .step.morning * * * * */
#main .step.morning {
	margin-top: -8.5%;
	margin-top: -120px;
	padding-bottom: 170px;
}
#main .step.morning .imageArea {
}
#main .step.morning .imageArea .img1 {
	background-image: url(../img/moment_morning_image_01.jpg);
}
#main .step.morning .imageArea .img1 .label {
	top: 210px;
}
#main .step.morning .imageArea .img1 .lead {
	position: absolute;
	top: 610px;
	left: 50%;
	margin-left: -319px;
	width: 638px;
}
/* * * * * .step.day * * * * */
#main .step.day {
	padding-bottom: 135px;
}
#main .step.day .imageArea {
	padding-top: 80px;
}
#main .step.day .imageArea .img1 {
	background-image: url(../img/moment_day_image_01.jpg);
}
#main .step.day .imageArea .img1 .label {
	top: 225px;
}
#main .step.day .imageArea .img1 .lead {
	position: absolute;
	top: 610px;
	left: 50%;
	margin-left: -272px;
	width: 544px;
}
#main .step.day .imageArea .img2 {
	margin-top: 195px;
}
/* * * * * .step.night * * * * */
#main .step.night {
	padding-bottom: 170px;
}
#main .step.night .imageArea {
	padding-top: 80px;
}
#main .step.night .imageArea .img1 {
	background-image: url(../img/moment_night_image_01.jpg);
}
#main .step.night .imageArea .img1 .label {
	top: 360px;
}
#main .step.night .imageArea .img1 .lead {
	position: absolute;
	top: 630px;
	left: 50%;
	margin-left: -235px;
	width: 470px;
}
#main .step.night .imageArea .img2 {
	margin-top: 225px;
}
/* .btn */	
#main .btnArea {
	padding: 55px 0;
	position: relative;
	background: #f4eceb;
}
#main .btnArea .btn {
	margin: 0 auto;
	width: 274px;
	height: 61px;
	position: relative;
}
#main .btnArea .btn a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	background: #fff url(../img/moment_item_btn.png) no-repeat center;
	background-size: auto 25px;
	transition: all 0.3s ease-out;
}
#main .btnArea .btn a:hover {
	background-color: #333;
	background-image: url(../img/moment_item_btn_on.png);
}
}

/* ※ * ※ * ※ * ※ * ※ *
	SP
* ※ * ※ * ※ * ※ * ※ */
@media screen and (max-width: 768px) {
/* * * * * * * * * * * * * * * * * * * * * * *
		#main
* * * * * * * * * * * * * * * * * * * * * * */
#main {
}
#main .contents {
	background: #fff;
}
#main .contents .in {
	position: relative;
	overflow: hidden;
}
/* * * * * .titleArea * * * * */
#main .titleArea {
	position: relative;
	padding: 27.333vw 0 12.666vw;
}
#main .titleArea .in {
}
/* * * .bg * * */	
#main .titleArea .bg {
	background: #f4eceb;
	position: absolute;
	bottom: 0%;
	left: 0;
	width: 100%;
	height: 68vw;
}
/* * * .title * * */	
#main .titleArea .title {
	width: 71.7333vw;
	margin: 0 auto;
}
#main .titleArea .text {
	margin-top: -6.333vw;
	padding-left: 16vw;
}
/* * * * * .step * * * * */
#main .step {
	background: #fff;
	position: relative;
}
/* * * .step .bg * * */
#main .step .bg1 {
	background: #f4eceb;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 176vw;
}
/* * * .step .imageArea * * */
#main .step .imageArea {
	position: relative;
	padding: 0 5.3336vw;
}
/* .img1 */
#main .step .imageArea .img1 {
	position: relative;
}
#main .step .imageArea .img1 .label {
	position: absolute;
	top: 32vw;
	left: 10.666vw;
	width: 16.2666vw;
}
#main .step .imageArea .img1 .lead {
}
/* .img2 */
#main .step .imageArea .img2 {
	margin-top: 16vw;
}
/* .img3 */
#main .step .imageArea .img3 {
	margin-top: 15.333vw;
}
#main .step .imageArea .img3 .bg2 {
}
#main .step .imageArea .img3 img {
	position: relative;
}
/* .items */
#main .step .imageArea .items {
}
#main .step .imageArea .items ul {
	overflow: hidden;
	margin: 0 auto;
}
#main .step .imageArea .items ul li {
	width: 42.666vw;
	margin-left: 4vw;
	margin-top: 10vw;
	float: left;
	position: relative;
}
#main .step .imageArea .items ul li {
}
#main .step .imageArea .items ul li:nth-child(2n-1) {
	margin-left: 0;
}
#main .step .imageArea .items ul li .label {
	position: absolute;
	top: 6vw;
	/*left: 2.666vw;*/
	left: 0;
	width: 14.4vw;
}
#main .step .imageArea .items ul li .label img {
	width: 100%;
}
#main .step .imageArea .items ul li .img {
}
#main .step .imageArea .items ul li .img img {
	width: 100%;
}
#main .step .imageArea .items ul li .name {
	width: 100%;
	line-height: 1.95;
	text-align: center;
}
#main .step .imageArea .items ul li .name .n {
	width: 100%;
	height: 100%;
}
#main .step .imageArea .items ul li .name .n:after {
	content: "";
	display: block;
	margin: 2vw auto 0;
	width: 6vw;
	height: 6vw;
	box-sizing: border-box;
	border: 1px solid #333;
	border-radius: 50%;
	background: #fff url(../../common/img/link_arrow.png) no-repeat center;
	background-size: 0.8vw 1.6vw;
}
/* * * * * .step.morning * * * * */
#main .step.morning {
	padding-bottom: 12vw;
}
#main .step.morning .bg1 {
	height: 176vw;
}
#main .step.morning .imageArea {
}
#main .step.morning .imageArea .img1 {
}
#main .step.morning .imageArea .img1 .label {
	top: 32.266vw;
}
#main .step.morning .imageArea .img1 .lead {
	width: 41.333vw;
	margin-top: 14vw;
	margin-left: 38.666vw;
}
/* * * * * .step.day * * * * */
#main .step.day {
	padding-bottom: 12vw;
}
#main .step.day .bg1 {
	height: 193.3vw;
}
#main .step.day .imageArea {
	padding-top: 10.666vw;
}
#main .step.day .imageArea .img1 {
}
#main .step.day .imageArea .img1 .label {
	top: 42.666vw;
}
#main .step.day .imageArea .img1 .lead {
	width: 41.6vw;
	margin-top: 14vw;
	margin-left: 38.666vw;
}
#main .step.day .imageArea .img2 {
}
/* * * * * .step.night * * * * */
#main .step.night {
	padding-bottom: 12vw;
}
#main .step.night .bg1 {
	height: 196vw;
}
#main .step.night .imageArea {
	padding-top: 10.666vw;
}
#main .step.night .imageArea .img1 {
}
#main .step.night .imageArea .img1 .label {
	top: 42.666vw;
}
#main .step.night .imageArea .img1 .lead {
	width: 40.933vw;
	margin-top: 14vw;
	margin-left: 38.666vw;
}
#main .step.night .imageArea .img2 {
}
/* .btn */	
#main .btnArea {
	background: #f4eceb;
	padding: 16vw 0;
}
#main .btnArea .btn {
}
#main .btnArea .btn a {
	display: block;
	width: 49.2vw;
	height: 7.0666vw;
	text-align: center;
	background: url(../img/sp_moment_item_btn.png) no-repeat center;
	background-size: contain;
	margin: 0 auto;
	position: relative;
}
#main .btnArea .btn a:after {
	content: "";
	width: calc(100% + 40px);
	height: calc(100% + 40px);
	position: absolute;
	top: -20px;
	left: -20px;
}
}
